<?php

return [
    'menu-items' => [
        'terms'  => 'Terms of Service',
        'policy' => 'Privacy Policy',
    ],
    'fields'     => [
        'name'             => 'Name',
        'label'            => 'Label',
        'title'            => 'Title',
        'file'             => 'File',
        'files'            => 'Files',
        'tags'             => 'Tags',
        'items'            => 'Items',
        'value'            => 'Value',
        'values'           => 'Values',
        'parent'           => 'Parent',
        'type'             => 'Type',
        'email'            => 'Email',
        'password'         => 'Password',
        'current-password' => 'Current Password',
        'new-password'     => 'New Password',
        'confirm-password' => 'Confirm Password',
        'locale'           => 'Preferred Language',
    ],
    'actions'    => [
        'label'         => 'Actions',
        'add'           => 'Add :item',
        'add-only'      => 'Add',
        'add-new'       => 'Add new :item',
        'add-new-to'    => 'Add new :item to :parent',
        'add-existing'  => 'Add existing :item',
        'save'          => 'Save',
        'saveAndNew'    => 'Save & New',
        'cancel'        => 'Cancel',
        'edit'          => 'Edit',
        'download'      => 'Download',
        'delete'        => 'Delete',
        'search'        => 'Search',
        'view'          => 'View',
        'unlink'        => 'Unlink',
        'select'        => 'Select',
        'select-option' => 'Select an option',
        'select-all'    => 'Select All',
        'enable'        => 'Enable',
        'disable'       => 'Disable',
        'confirm'       => 'Confirm',
        'create'        => 'Create',
        'leave'         => 'Leave',
        'remove'        => 'Remove',
        'copy'          => 'Click to copy',
        'login'         => 'Login',
        'select-date'   => 'Select Date',
    ],
    'states'     => [
        'enabled'  => 'Enabled',
        'disabled' => 'Disabled',
    ],
    'messages'   => [
        'saved' => 'Saved',
        'added' => 'Added',
    ],
    'modals'     => [
        'delete' => [
            'title'            => 'Are you sure you want to delete this :item?',
            'item'             => 'This action is irreversible and will also delete the files for this item.',
            'data_point'       => 'Do you want to delete :label? This action is irreversible.',
            'data_point_value' => 'Do you want to delete :label? This action is irreversible.',
            'required_values'  => 'Delete this set of required values',
        ],
    ],
    'count'      => [
        'file_count' => 'File Count: :count',
        'item_count' => 'Item Count: :count',
        'tag_count'  => 'Tag Count: :count',
    ],
    'dates'      => [
        'created' => 'Created: :date',
        'updated' => 'Updated: :date',
    ],
    'locale'     => [
        'en' => 'English',
        'nl' => 'Dutch',
    ],
];
